@charset "UTF-8";
main ol.number li ol {
  padding-left: 0;
}

main ol.number li ol li {
  list-style-type: none;
  text-indent: -1.6em;
  padding-left: 1.6em;
}

/*------------------------------------------------------------------------*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_privacy
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_privacy ol.alphabet {
  padding: 0;
}

#page_privacy ol.alphabet li {
  list-style-type: none;
  text-indent: -1.5em;
  padding-left: 1.5em;
  line-height: 1.67;
  margin-bottom: 5px;
}

#page_privacy ol.alphabet li:last-of-type {
  margin-bottom: 0;
}

/*------------------------------------------------------------------------*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_security
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_security ul.disc_list li {
  margin-bottom: 15px;
}

/*------------------------------------------------------------------------*/
